MAL-2023-6016

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfcvhttp/MAL-2023-6016.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6016
Published
2023-02-25T17:00:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfcvhttp (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (6d6d08810b4f3bc466f8d16f0f9f8944339883e71ca03b905590b98eeb83665b)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfcvhttp

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected